# Uses of Interface org.bukkit.structure.StructureManager (Scissors-API 1.19-R0.1-SNAPSHOT API)
use: package: org.bukkit.structure, interface: StructureManager

# Uses of Interface
org.bukkit.structure.StructureManager

Packages that use StructureManager
Package
Description
org.bukkit
The root package of the Bukkit API, contains generalized API classes.

## Uses of StructureManager in org.bukkit

Methods in org.bukkit that return StructureManager
Modifier and Type
Method
Description
`static @NotNull StructureManager`
Bukkit.`getStructureManager()`
Gets the structure manager for loading and saving structures.
`@NotNull StructureManager`
Server.`getStructureManager()`
Gets the structure manager for loading and saving structures.